CVE-2004-1735

2004-08-21T00:00:00
ID UB:CVE-2004-1735
Type ubuntucve
Reporter ubuntu.com
Modified 2004-08-21T00:00:00

Description

Cross-site scripting (XSS) vulnerability in the create list option in Sympa 4.1.x and earlier allows remote authenticated users to inject arbitrary web script or HTML via the description field.